# KDChartTernaryLineDiagram.h File Reference

`#include "KDChartTernaryCoordinatePlane.h"`
`#include "KDChartAbstractTernaryDiagram.h"`

Include dependency graph for KDChartTernaryLineDiagram.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Classes

class | KDChart::TernaryLineDiagram
| A TernaryLineDiagram is a line diagram with a ternary coordinate plane. More...